Jump to content

SoTotallyXray

Members
  • Content Count

    7
  • Joined

  • Last visited

About SoTotallyXray

  • Rank
    New Member

Profile Information

  • Gender
    Male
  • Location
    England, United Kingdom
  • Interests
    PHP, Java, C#, Python Coder. Gamer to the max, in my own time i decide to break things in minecraft with mods. UNSTABLE PACK 2.0 Creator.
  • Minecraft In-Game Name
    ELIT3_Xray_

Converted

  • Twitter
    twitter.com/SoTotallyXray
  1. CreeperHost is better , They have many bonuses, They don't charge you for slots and you can run ANY game server on one virtual server and they have super fast support and its very cheap!
  2. That is OptiFine's fault, Its it not compatible with most mods. This is not technic's fault, I had the same problem with Unstable Pack.
  3. Forge cannot automagically download the required LIBS, YOU need to do it manually. 2014-12-05 22:17:48 [sEVERE] [ForgeModLoader] There were errors during initial FML setup. Some files failed to download or were otherwise corrupted. You will need to manually obtain the following files from these download links and ensure your lib directory is clean. 2014-12-05 22:17:48 [sEVERE] [ForgeModLoader] *** Download http://files.minecra...o-small-3.2.jar 2014-12-05 22:17:48 [sEVERE] [ForgeModLoader] *** Download http://files.minecra...va-14.0-rc3.jar 2014-12-05 22:17:48 [sEVERE] [ForgeModLoader] *
  4. Tekkit classic won't be updated anymore. There hasn't been a update for over a year. If I was you downgrade Java.
  5. Lets use the forums more!

    1. poryy
    2. Melfice

      Melfice

      But forums are a finite resource. If we keep using this, eventually we'll run out! And then the whole world will explode!

    3. dwwojcik

      dwwojcik

      It's no big deal, let's just use the forums while we can. Once they run out we can switch to renewable sources, like reddit.

  6. You can update anything within the same minecraft version and it will be fine. i have updated and down dated forge many times and my modpack server world is working even though i have down dated forge and mods. You can update your forge by downloading the latest universal build and placing that in your BIN folder replacing the old one, you can do the same with updated mods but place them in your mods. Once done all that stuff upload the updated version of the pack and change the URL of your modpack to the new URL of your updated ZIP of the pack. Make sure you apply a changelog so users can
  7. Awesome! could you edit the time to make it suitable for us Uk people
×
×
  • Create New...